# .bashrc

# Source global definitions
if [ -f /etc/bashrc ]; then
	. /etc/bashrc
fi

export XDG_RUNTIME_DIR=/run/user/$UID 1>>/dev/null

# User specific environment
if ! [[ "$PATH" =~ "$HOME/.local/bin:$HOME/bin:" ]]
then
    PATH="$HOME/.local/bin:$HOME/bin:$PATH"
fi
export PATH

# Uncomment the following line if you don't like systemctl's auto-paging feature:
# export SYSTEMD_PAGER=

# User specific aliases and functions
alias edit="nedit"
alias cls="clean"
alias cell='cd /cell'
alias data='cd /data'
alias specs='cd /specs'
#alias designer='export QT_PLUGIN_PATH="/cyflex/LIB:/usr/local/lib"; designer'
#alias runqtui='export QT_PLUGIN_PATH="/cyflex/LIB:/usr/local/lib"; runqtui'

